/* Always Collapse */
.navbar-header {
  float: none;
}
.navbar-toggle {
  display: block;
}

.navbar-collapse.collapse {
  display: none!important;
}
.navbar-nav {
  float: none!important;
  margin: 7.5px -15px;
}
.navbar-nav>li {
  float: none;
}

h1,h2,h3,h4,h5,h6 {font-family:'Good Times W00';color:#9a9898;}
body {font-family:'Avenir W01';}
.main-header {
    margin-bottom: 150px;
}
.navbar-brand {
   
    font-size: 12px;
    line-height: 15px;
    
    color: #9a9898 !important;
}
.toptitle {
    position: absolute;
    left: 30%;
    top: 78px;
}
.toptitle h4 {font-weight:300;font-size: 28px;}
h2, .h2 {
    font-size: 22px;
}


.mm-menu, .mm-menu > .mm-panel {
   
    z-index: 50!important;
}
.navbar-brand {
    padding: 0px 15px 5px 15px;
}
.navbar-brand p {
    margin: 0 0 0px;
}
.page-header {
    padding-bottom: 10px;
    margin: 105px 0 22px;
    border-bottom: none;
}
body {
    
    font-size: 16px;
    line-height: 1.4285;
    color: #808080;
    background-color: #ffffff;
}
h4.bluish {
    color: #3e5b6b;
    font-weight: 300;
  margin:0px;
}
.navbar-inverse .navbar-toggle,.navbar-default .navbar-toggle {
    border-color: #3e5b6b;
    border-width: 2px;
    border-radius: 0px;
}
#k2Container {
    padding: 80px 0 24px 0;
}
.navbar-brand{
    padding-top: 30px;
}
.mm-menu.mm-top, .mm-menu.mm-bottom {
    width: auto!important;
    min-width: 145px!important;
    max-width: 100%;
    margin-left: 10px;
  margin-top:60px;
}
.mm-menu, .mm-menu > .mm-panel {
    width: auto!important;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 0;
}
.mm-menu.mm-front.mm-top, .mm-menu.mm-front.mm-bottom {
    height: auto!important;
    min-height: 280px!important;
    max-height: 880px;
}
.fa {
    color: #3e5b6b;
}
#wspm .wspm-item .wspm-headline h1, #wspm .wspm-item .wspm-headline h2, #wspm .wspm-item .wspm-headline h3, #wspm .wspm-item .wspm-headline h4, #wspm .wspm-item .wspm-headline h5, #wspm .wspm-item .wspm-headline h6 {
    font-size: 14px!important;
  
}
/*media screen*/
.main-header {
    margin-bottom: 0px;
}

.frimage {
    padding-top: 20px;
}

.item-101 {
    display: none !important;
}
.mm-list > li > a, .mm-list > li > span {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #3e5b6b;
    line-height: 20px;
    display: block;
    padding: 10px 10px 10px 20px;
    margin: 0;
}
.itemid-104 .frontonly,.itemid-182 .frontonly,.itemid-183 .frontonly,.itemid-492 .frontonly,.itemid-921 .frontonly,.itemid-992 .frontonly,.itemid-993 .frontonly,.itemid-994 .frontonly,.itemid-995 .frontonly,.itemid-996 .frontonly,.itemid-997 .frontonly,.itemid-998 .frontonly,.itemid-999 .frontonly,.itemid-1000 .frontonly,.itemid-1001 .frontonly,.itemid-1002 .frontonly,.itemid-1003 .frontonly {display:none;}
.frontpage .otheronly {display:none;}
.navbar-inverse .navbar-toggle {
  
    background: #dddddd;
}
.navbar-inverse .navbar-toggle:hover {
  
    background: transparent;
}
#wspm .wspm-item.wspm-toggle .wspm-headline h1, #wspm .wspm-item.wspm-toggle .wspm-headline h2, #wspm .wspm-item.wspm-toggle .wspm-headline h3, #wspm .wspm-item.wspm-toggle .wspm-headline h4, #wspm .wspm-item.wspm-toggle .wspm-headline h5, #wspm .wspm-item.wspm-toggle .wspm-headline h6 {
    padding: 8px 55px 8px 15px!important;
}
#wspm .wspm-bar a {
   
    font-weight: normal;
   
}
#mm-sidebar {
    border: 2px solid #3e5b6b;
}
.mm-menu.mm-light {
    background: #ddd;
    color: #3e5b6b;
}
@media only screen and (max-width : 992px) {

.toptitle {
    
    left: 10%;
    
}}
#wspm .wspm-item .wspm-headline h1, #wspm .wspm-item .wspm-headline h2, #wspm .wspm-item .wspm-headline h3, #wspm .wspm-item .wspm-headline h4, #wspm .wspm-item .wspm-headline h5, #wspm .wspm-item .wspm-headline h6 {
    background: #f0f0f0;
    color: #999;
}
.random-image img {
    width: 100%;
}
#footer1 {
    padding-top: 40px;
}
@media only screen and (min-width : 992px) {
/*media screen*/
.mm-menu.mm-top, .mm-menu.mm-bottom {
   
    margin-top: 115px;
}
  .navbar-btn {margin-top: 70px;}
    }
#top {
    padding-top: 30px;
}
.fancybox-nav {
    display: none !important;
}
@media only screen and (max-width : 700px) {

/*media screen*/
.toptitle {
    position: relative;
    left: 0px;
    top: 0px;
    float: none;
}
  .navbar-brand {float:none!important}
  /*media screen*/
.page-header {
    padding-bottom: 10px;
    margin: 10px 0 22px;
    border-bottom: none;
}

    
}
#newgal .wspm-bar a {
    padding: 6px 12px;
    font-size: 12px;
    line-height: 20px;
    border: 0;
    text-decoration: none;
    margin: 0;
    font-weight: bold;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
}

#newgal .wspm-bar a {
    background: #f0f0f0;
    color: #3e5b6b;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}

#newgal .wspm-bar a {
    margin: 0 7px 10px 0;
}
#newgal .wspm-bar a {
    border: 2px solid #3e5b6b;
}
#newgal .wspm-bar a.current,#newgal .wspm-bar a:hover, #newgal .wspm-bar a:active, #newgal .wspm-bar a:focus {
    background: #3e5b6b;
    color: #ffffff;
}
#newgal {
    padding-top: 40px;
}
.itemid-183 .page-header,.itemid-492 .page-header,.itemid-921 .page-header,.itemid-992 .page-header,.itemid-993 .page-header,.itemid-994 .page-header,.itemid-995 .page-header,.itemid-996 .page-header,.itemid-997 .page-header,.itemid-998 .page-header,.itemid-999 .page-header,.itemid-1000 .page-header,.itemid-1001 .page-header,.itemid-1002 .page-header,.itemid-1003 .page-header {display:none;margin:0px 0 22px;}